# PhasicFlow: src/phasicFlow/containers/triSurfaceField/triSurfaceField.hpp File Reference

triSurfaceField.hpp File Reference
Include dependency graph for triSurfaceField.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | triSurfaceField< VectorField, T, MemorySpace >

## Namespaces

| pFlow

## Functions

template<template< class, class > class VectorField, class T , class MemorySpace >
iIstream & | operator>> (iIstream &is, triSurfaceField< VectorField, T, MemorySpace > &tsF)
template<template< class, class > class VectorField, class T , class MemorySpace >
iOstream & | operator<< (iOstream &os, const triSurfaceField< VectorField, T, MemorySpace > &tsF)